{
  "id": 3198044,
  "name": "Universal Credit Company, appellant, v. Standard Oil Company, appellee",
  "name_abbreviation": "Universal Credit Co. v. Standard Oil Co.",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 38,969",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 428,
    "ocr_confidence": 0.506,
    "sha256": "6f1677b64ec00caff38e3c7074e0bcd3ac1b7804c62dc64a7dd6570fbeefa8da",
    "simhash": "1:9a81b6e270f1fd07",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Universal Credit Company, appellant, v. Standard Oil Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "Goldman, Allshouse & Healy, for appellant; Robert G. Dreffein, M. M. Loman and M. J. Hirsehenbein, of counsel. Brewer, Smith & Farrell, for appellee; William L. McKay and George D. Smith, of counsel."
    ],
    "corrections": "",
    "head_matter": "Universal Credit Company, appellant, v. Standard Oil Company, appellee.\nGen. No. 38,969.\nOpinion filed March 24, 1937.\nRehearing denied April 12, 1937.\nGoldman, Allshouse & Healy, for appellant; Robert G. Dreffein, M. M. Loman and M. J. Hirsehenbein, of counsel. Brewer, Smith & Farrell, for appellee; William L. McKay and George D. Smith, of counsel."
  },
  "file_name": "0613-03",
  "first_page_order": 641,
  "last_page_order": 641
}
